/******************************
High Level
*******************************/

#fp-nav ul li a span, .fp-slidesNav ul li a span {
    background: #fff !important;
}

.hidden{
  display: none !important;
}

body{
  font-family: "Open Sans" , sans-serif;
  font-weight: 300;
  color: #444;
  }

h1{
  font-family: "Oswald" , sans-serif;
  font-weight: 700;
  margin: 0;
  padding: 0;
  }

h2, h3{
  font-family: "Open Sans" , sans-serif;
  font-weight: 300;
  margin: 0;
  padding: 0;
  }

p{
  font-family: "Open Sans" , sans-serif;
  font-weight: 300;
  margin: 0;
  padding: 0;
  }

a{
  text-decoration: none;
  color: #444;
  }

.accent-copy{
    font-size: 1.2em;
    letter-spacing: 0.13em;
}

body #fp-nav{
    display:none;
}

ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

main{
    background-color: #fff;
    z-index: 1;
}

.section-wrapper{
    width: 90%;
    margin: 0 auto;
    display: block;
}

.wrapper-100{
    width: 100%;
}

.wrapper-80{
    width: 80%;
    max-width: 1000px;
    margin: 0 auto;
}

.wrapper-60{
    width: 80%;
    max-width: 800px;
    margin: 0 auto;
}

.wrapper-bleed{
    width: 100%;
    min-width: 1200px;
    overflow: hidden;
}

.wrapper-bleed img{
    width: 100%;
}


/******************************
Background Images
*******************************/

#wtc{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
                url(../links/wtc-banner-blur.png) no-repeat center;
    background-size: cover;
}

.next-page:hover #wtc{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
                url(../links/wtc-banner-blur.png) no-repeat center;
    background-size: cover;
}

#mch{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)),
                url(../links/mch-banner-blur.png) no-repeat center;
    background-size: cover;
}

.next-page:hover #mch{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
                url(../links/mch-banner-blur.png) no-repeat center;
    background-size: cover;
}

#peds{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
                url(../links/peds-banner-blur.png) no-repeat center;
    background-size: cover;
}

.next-page:hover #peds{
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
                url(../links/peds-banner-blur.png) no-repeat center;
    background-size: cover;
}

#msb{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
                url(../links/msb-banner-blur.png) no-repeat center;
    background-size: cover;
}

.next-page:hover #msb{
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
                url(../links/msb-banner-blur.png) no-repeat center;
    background-size: cover;
}

#mammo{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
                url(../links/mam-banner-blur.png) no-repeat center;
    background-size: cover;
}

.next-page:hover #mammo{
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
                url(../links/mam-banner-blur.png) no-repeat center;
    background-size: cover;
}

#frm-brand{
    background: linear-gradient(rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)),
                url(../links/frm-banner-blur.png) no-repeat center;
    background-size: cover;
}

.next-page:hover #frm-brand{
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
                url(../links/frm-banner-blur.png) no-repeat center;
    background-size: cover;
}

#srs{
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
                url(../links/srs-banner-blur.png) no-repeat center;
    background-size: cover;
}

.next-page:hover #srs{
    background: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)),
                url(../links/srs-banner-blur.png) no-repeat center;
    background-size: cover;
}

#frm-vid{
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
                url(../links/frm-vid-banner-blur.jpg) no-repeat center;
    background-size: cover;
}

.next-page:hover #frm-vid{
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
                url(../links/frm-vid-banner-blur.jpg) no-repeat center;
    background-size: cover;
}

#ge{
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
                url(../links/ge-banner-blur.jpg) no-repeat center;
    background-size: cover;
}

.next-page:hover #ge{
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
                url(../links/ge-banner-blur.jpg) no-repeat center;
    background-size: cover;
}

#add{
    background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
                url(../links/add-banner-blur.png) no-repeat center;
    background-size: cover;
}

.next-page:hover #add{
    background: linear-gradient(rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)),
                url(../links/add-banner-blur.png) no-repeat center;
    background-size: cover;
}

/******************************
Visual Grid
*******************************/

.grid{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.grid div{
    width: 1px;
    height: 100%;
    margin-left: 25%;
    background-color: #ddd;
    float: left;
}

.grid div:nth-child(4) , .grid div:nth-child(5){
    display: none;
    margin-left: 0px;
    width: 0px;
}


/******************************
Nav
*******************************/

Header{
    position: fixed;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    margin: 0 auto;
    z-index: 999;
}

#logo{
    display: block;
    font-family: "Oswald";
    font-weight: 900;
    color: #F84F26;
    font-size: 2.18em;
    letter-spacing: -1px;
    float: left;
}

#logo a{
    color: #F84F26;
}

#about-icon{
    display: block;
    padding-top: 8px;
    float: right;
    width: 40px;
}




/******************************
Homepage - Intro
*******************************/

#intro{
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #fff;
}

#intro-copy{
    z-index: 100;
    text-align: center;
}

#intro-copy .subtitle{
    font-family: "Open Sans" , sans-serif;
    font-weight: 300;
    color: #F84F26;
    font-size: 1.3em;
}

#intro-copy .title{
    font-family: "Oswald" , sans-serif;
    font-weight: 700;
    font-size: 4.2em;
    letter-spacing: -3px;
    margin-left: -6px;
    line-height: 1em;
    color: #444;
}

#intro-copy .blurb{
    font-family: "Open Sans" , sans-serif;
    font-weight: 300;
    font-size: 1.7em;
    color: #444;
    margin-top: 40px;
    margin-left: -4px;
}

.bottom{
    display: flex;
    justify-content: center;
    position: absolute;
    bottom: 30px;
    width: 90%;
    font-size: 1em;
    letter-spacing: 0.13em;
}

.bottom-copy-left{
    display: none;
}

.bottom-copy-right{
    display: none;
}

.middle{

}

.mouse{
    width: 25px;
    height: 45px;
    border: 2px solid #444;
    border-radius: 60px;
    position: relative;
}

.dot{
    width: 6px;
    height: 6px;
    background-color: #444;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    opacity: 1;
    animation: dot 2s infinite;
}

@keyframes dot{
    from{
        opacity: 1;
        top: 10px;
    }
    30%{
        opacity: 1;
        top: 10px;
    }
    100%{
        opacity: 0;
        top: 30px;
    }
}



/******************************
Homepage - Work
*******************************/

.vertical-title{
    display: none;
}

.work .box{
    display: flex;
    flex-direction: column;
    background-color: #fff;
    width: 75%;
    margin: 3em auto 0 auto;
}

#msb.active .box{
    margin-top: 3em;
    opacity:1;
}

#mammo.active .box{
    margin-top: 3em;
    opacity:1;
}

#frm-brand.active .box{
    margin-top: 3em;
    opacity:1;
}

#srs.active .box{
    margin-top: 3em;
    opacity:1;
}

.work .box img{
    width: 100%;
}

.work .box .copy{
    padding: 20px;
}

.work .box .subtitle{
    color: #F84F26;
    font-weight: 600;
    font-size: .8em;
    letter-spacing: 0.13em;
}

.work .box .cta{
    color: #F84F26;
    font-weight: 600;
    font-size: .8em;
    letter-spacing: 0.13em;
    margin-top: 20px;
}

.work .box .title{
    font-weight: 800;
    font-size: 1.6em;
    line-height: 1em;
    margin-top: 20px;
}

.work .box .blurb{
    font-weight: 400;
    font-size: .8em;
    margin-top: 10px;
}

.box:hover .cta{
  text-decoration: underline;
}




/******************************
Interior - Intro
*******************************/

.interior .intro{
    position: relative;
}

.interior .grid div{
    opacity: 0.25;
}

.interior .int-header{
    font-family: "Open Sans" , sans-serif;
    width: 90%;
    margin: 0 auto;
    padding: 270px 0 80px 0;
    text-align: center;
}

.interior .int-header .subtitle{
    font-weight: 600;
    font-size: 1.3em;
    letter-spacing: 0.1em;
    color: #F84F26;
}

.interior .int-header .title{
    font-weight: 800;
    font-size: 2.8em;
    color: #fff;
    line-height: 1em;
    margin: 15px 0 0 0;
}


/******************************
Project Info
*******************************/

.project-info{
    display: flex;
    padding: 80px 0;
    background-color: #fff;
}

.project-info ul > li{
    font-weight: 400;
    margin-bottom: 5px;
    color: #444;
    font-size: 1.4em;
}

.project-info ul > li:first-child{
    margin-bottom: 10px;
    font-weight: 600;
    color: #ccc;
    letter-spacing: 0.2em;
    font-size: 0.9em;
}

.project-info .credits , .recognition{
    display: none;
}


/******************************
Interior - Work
*******************************/

.bg-black{
    background-color: black;
}

.first-clear{
    padding-bottom: 50px;
}

.clear{
    padding: 50px 0;
}

.clear-row-two{
    padding: 50px 0;
}

.stroke{
    border: 1px solid #e2e2e2;
}

.center{
    justify-content: center !important;
}

.one-col{
    width: 100%;
}

.one-col img{
    width: 100%;
}

.one-col video{
    width: 100%;
}

.two-col{
    display: flex;
    flex-direction: column;
}

.two-col img{
    width: 100%;
    margin: 50px auto;
}

.two-col img:first-child{
    margin: 0 auto 50px auto;
}

.two-col img:last-child{
    margin: 50px auto 0 auto;
}

.three-col{
    display: flex;
    flex-direction: column;
}

.three-col > div{
    width: 80%;
    margin: 50px auto;
}

.three-col > div:first-child{
    margin: 0 auto 50px auto;
}

.three-col > div:last-child{
    margin: 50px auto 0 auto;
}

.three-col > div:only-child{
    margin: 0 auto;
}

.three-col img{
    width: 100%;
}

.three-col-no-pad{
    display: flex;
    flex-direction: column;
    width: 100%;
}

.three-col-no-pad img{
    width: 100%;
}

.three-col-no-pad img:first-child{
    margin: 0 0 50px;
}

.three-col-no-pad img:last-child{
    margin: 50px 0 0 0;
}

.three-col-no-pad img:nth-child(2){
    margin: 50px 0;
}

.two-col-no-pad{
    display: flex;
    flex-direction: column;
}

.two-col-no-pad img{
    width: 100%;
}


/* Computer */

.computer img{
    width: 100%;
}

.computer > img:last-child{
    display: none;
}

.computer div{
    width: 100%;
}

.computer img{
    width: 100%;
}

.computer video{
    width: 100%;
}


/* Phone */

.phone{
    position: relative;
}

.phone img{
    width: 100%;
}

.phone div{
    overflow: hidden;
    width: 89%;
    border-radius: 20px;
    position: absolute;
    left: 50%;
    top: 10%;
    transform: translateX(-50.5%);
    border: 1px solid #e2e2e2;
}

.phone div video{
    width: 100%;
    margin-bottom: -6px;
}



/******************************
Interior - MSB
*******************************/

.msb-logo-full{
    background-color: #4B4F54;
    padding: 50px 0;
    margin-bottom: 50px;
}

.msb-logo-full > img{
    display: block;
    width: 40%;
    margin: 0 auto;
}

.msb-logo-color{
    background-color: #F5F5F5;
}

.msb-logo-color img{
    display: block;
    width: 50%;
    margin: 0 auto;
    padding: 50px 0;
}

.msb-logo-ko{
    background-color: #84BD00;
}

.msb-logo-ko img{
    display: block;
    width: 50%;
    margin: 0 auto;
    padding: 50px 0;
}

.msb-img-bleed-1{
    background: url(../links/msb-street.png) no-repeat bottom;
    background-size: cover;
    height: 400px;
    margin: 50px 0;
}

.msb-img-1{
    background: url(../links/msb-family.jpg) no-repeat center;
    background-size: cover;
    height: 300px;
}

.msb-img-2{
    background: url(../links/msb-storefront.jpg) no-repeat center;
    background-size: cover;
    height: 300px;
}

.msb-brand-colors{
    display: flex;
}

.msb-brand-colors div{
    width: 20%;
    padding-top: 20%;
}

.msb-brand-colors div:nth-child(3){
    background-color: #84BD00;
}

.msb-brand-colors div:nth-child(1){
    background-color: #4B4F54;
}

.msb-brand-colors div:nth-child(2){
    background-color: #5C7F3B;
}

.msb-brand-colors div:nth-child(4){
    background-color: #A29B90;
}

.msb-brand-colors div:nth-child(5){
    background-color: #F5F5F5;
}

.msb-img-bleed-2{
    background: url(../links/msb-logo-guides.png) no-repeat center;
    background-size: cover;
    height: 400px;
    margin: 0 0 50px;
}

.msb-card-1{
    background-color: #84BD00;
}

.msb-card-1 img{
    display: block;
    width: 70%;
    margin: 60px auto;
}

.msb-card-2{
    background-color: #4B4F54;
}

.msb-card-2 img{
    display: block;
    width: 70%;
    margin: 60px auto;
}


/******************************
Interior - Frm brand
*******************************/

.frm-img-bleed-1{
    background: url(../links/frm-full-1.jpg) no-repeat bottom;
    background-size: cover;
    height: 400px;
    margin: 50px 0;
}

.frm-img-bleed-2{
    background: url(../links/frm-full-2.jpg) no-repeat top;
    background-size: cover;
    height: 400px;
    margin: 50px 0;
}

.frm-brand-colors{
    display: flex;
    justify-content: center;
}

.frm-brand-colors div{
    width: 33%;
    padding-top: 33%;
}

.frm-brand-colors div:nth-child(1){
    background-color: #53316F;
}

.frm-brand-colors div:nth-child(2){
    background-color: #FEDF00;
}

.frm-brand-colors div:nth-child(3){
    background-color: #444;
}


/******************************
Interior - Next
*******************************/

.next-page{
    display: block;
    margin-top: 50px;
}

.next-page-copy{
    width:100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 80px 0;
}

.next-page-copy .copy-left{
    width: 70%;
}

.next-page-copy .copy-right{
    opacity: 0.5;
}

.next-page-copy .subtitle{
    font-weight: 600;
    font-size: 1em;
    letter-spacing: 0.1em;
    color: #F84F26;
}

.next-page-copy .title{
    font-weight: 800;
    font-size: 2.7em;
    color: #fff;
    line-height: 1em;
    margin: 40px 0 0 0;
}


/**********************************
Slideout Nav
***********************************/

main {
  position: relative;
  z-index: 2;
  /* fix bug on iOS */
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform 0.7s;
  -moz-transition: -moz-transform 0.7s;
  transition: transform 0.7s;
  -webkit-transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);
  -moz-transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);
  transition-timing-function: cubic-bezier(0.91, 0.01, 0.6, 0.99);
}

.cd-nav {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #313638;
  visibility: hidden;
  -webkit-transition: visibility 0s 0.7s;
  -moz-transition: visibility 0s 0.7s;
  transition: visibility 0s 0.7s;
}

.cd-nav .cd-navigation-wrapper {
  /* all navigation content */
  height: 100%;
  width: 90%;
  max-width: 1500px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow-y: auto;

  -webkit-overflow-scrolling: touch;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateX(50%);
  -moz-transform: translateX(50%);
  -ms-transform: translateX(50%);
  -o-transform: translateX(50%);
  transform: translateX(50%);
  -webkit-transition: -webkit-transform 0.7s;
  -moz-transition: -moz-transform 0.7s;
  transition: transform 0.7s;
  -webkit-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.86, 0.01, 0.77, 0.78);
}

.navigation-is-open .cd-nav {
  visibility: visible;
  -webkit-transition: visibility 0s 0s;
  -moz-transition: visibility 0s 0s;
  transition: visibility 0s 0s;
}

.navigation-is-open .cd-nav .cd-navigation-wrapper {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
  -moz-transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
  transition-timing-function: cubic-bezier(0.82, 0.01, 0.77, 0.78);
}

.navigation-is-open main {
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}

.cd-nav .grid{
    opacity: 0.1;
    z-index: -1;
    display: none;
}

.cd-nav .about-left{
    color: #fff;
}

#about-icon img{
    transition-duration: 1s;

}

.rotate{
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.about{
    height:100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    z-index: 200;
    padding-top: 80px;
}

.about-left{
    margin: 0 auto;
    text-align: center;
}

.about-left .profile{
    width: 130px;
}

.about-left .title{
    font-family: "Oswald" , sans-serif;
    font-weight: 700;
    font-size: 3em;
    line-height: 1em;
    color: #fff;
    margin-top: 30px;
}

.about-left .blurb{
    font-family: "Open Sans" , sans-serif;
    font-weight: 300;
    font-size: 1.6em;
    color: #fff;
    margin-top: 20px;
}

.about-left a{
    color: #fff;
    background-color: #313638;
    border-style: solid;
    margin-top: 70px;
    padding: 7px 70px;
    font-family: "Oswald" , sans-serif;
    font-weight: 400;
    font-size: 1.4em;
    z-index: 1111;
    border-radius: 25px;
}

.about-link-first{
  display: inline-block;
  border-color: #E55C38;
}

.about-link-first:hover{
  background-color: #E55C38;
}

.about-link-others{
  display: none;
  border-color: #fff;
  margin-left: 20px;
}

.about-link-others:hover{
  background-color: #fff;
  color: #313638;
}

.clients{
    display: none;
    background-color: #464d50;
    padding: 40px 30px 30px 30px;
    border-radius: 20px;
    margin-bottom: 30px;
}

.clients-title{
    font-family: "Oswald" , sans-serif;
    font-weight: 700;
    font-size: 1.6em;
    color: #fff;
    line-height: 1.1;
    margin-bottom: 20px;
    opacity: 0.5;
}

.clients ul{
    display: flex;
    justify-content: space-between
}

.clients li{
    float: left;
}

.clients li:first-child{
    padding-left: 0px;
}

.clients img{
    height: 65px;
    opacity: 0.5;
}

.about-right{
    display: none;
}


.about-right li{
    font-family: "Open Sans" , sans-serif;
    font-weight: 500;
    font-size: 1.5em;
    color: #666;
    text-align: right;
    margin-bottom: 7px;
}

.about-right li:first-child {
    font-family: "Oswald" , sans-serif;
    font-weight: 700;
    font-size: 1.6em;
    color: #fff;
    line-height: 1.1;
    margin-bottom: 20px;
}




/***********************************************************
Media Queries**********************************************
***********************************************************/


@media only screen and (min-width: 555px) {


    header{
        width: 90%;
    }

    .section-wrapper{
        width: 90%;
    }



    /**********************************
    Homepage Intro
    ***********************************/

    #intro-copy{
        z-index: 100;
    }

    #intro-copy .blurb{
        font-size: 2em;
    }

    .bottom{
        justify-content: space-between;
        position: absolute;
        bottom: 30px;
        font-size: 1.2em;
        letter-spacing: 0.13em;

    }

    .bottom-copy-left{
        display: initial;
        margin-top: 12px;
    }

    .bottom-copy-right{
        display: initial;
        margin-top: 12px;
    }

    .mouse{
        margin-right: 21px;
    }
}



@media only screen and (min-width: 616px) {


    header{
        width: 95%;
    }

    .section-wrapper{
        display: flex;
        align-items: center;
        width: 95%;
     }



    /**********************************
    Homepage Intro
    ***********************************/

    #intro-copy{
        z-index: 100;
        width: 90%;
        margin: 0 auto;
    }

    #intro-copy .subtitle{
        font-size: 1.4em;
    }

    #intro-copy .title{
        font-size: 4.7em;
        letter-spacing: -3px;
        line-height: 1em;
    }

    #intro-copy .blurb{
        font-size: 2.5em;
    }

    .bottom{
        width: 95%;
    }


    /**********************************
    Homepage Work
    ***********************************/

    .work .box{
        width: 65%;
    }

    body #fp-nav{
        display:initial;
    }

    .vertical-title{
        margin-top: 70px;
        height: 80vh;
        position: relative;
        display: flex;
        flex-direction: column;
    }

    .work .vertical-title .accent-copy{
        color: #fff;
        writing-mode: vertical-lr;
        display: inline-block;
        white-space: nowrap;
    }

    .work .vertical-title .line{
        background-color: white;
        margin-left: 12px;
        margin-bottom: 10px;
        width: 2px;
        height: 100%;
    }


    /**********************************
    Slideout Nav
    ***********************************/

    .about-left .title{
         font-size: 3.0em;
    }

    .about-left .blurb{
         font-size: 2.2em;
    }






    /**********************************
    Interior Work
    ***********************************/

    .three-col > div{
        width: 50%;
    }



}



@media only screen and (min-width: 768px) {



    /**********************************
    Grid
    ***********************************/

    .grid div{
        margin-left: 16.6%;
        background-color: #ddd;
        float: left;
    }

    .grid div:nth-child(4) , .grid div:nth-child(5){
        display: block;
        margin-left: 16.6%;
        width: 1px;
    }


    /**********************************
    Homepage Intro
    ***********************************/

    #intro-copy{
        width: 80%;
        text-align: left;
        margin: 0;
    }

    #intro-copy .blurb{
        font-size: 2.7em;
    }



    /**********************************
    Homepage Work
    ***********************************/

    .work .box{
        width: 450px;
    }



    /**********************************
    Slideout Nav
    ***********************************/




    /**********************************
    Interior - Work
    ***********************************/

    .clear-row-two{
        padding: 0 0 50px 0;
    }

    .three-col{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .three-col > div{
        width: 29%;
        margin: 0;
    }

    .three-col > div:first-child{
        margin: 0;
    }

    .three-col > div:last-child{
        margin: 0;
    }

    .three-col > div:only-child{
        margin: 0;
    }

    .two-col{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .two-col img{
        width: 48%;
        height: 100%;
        margin: 0;
    }

    .two-col img:first-child{
        margin: 0;
    }

    .two-col img:last-child{
        margin: 0;
    }

    .three-col-no-pad{
        flex-direction: row;
    }

    .three-col-no-pad img{
        width: 33%;
        height: 100%
    }

    .three-col-no-pad img:first-child{
        margin: 0;
    }

    .three-col-no-pad img:last-child{
        margin: 0;
    }

    .three-col-no-pad img:nth-child(2){
        margin: 0;
    }


    /* Computer */

    .computer > img:last-child{
        display: block;
    }

    .computer{
        position: relative;
    }

    .computer img{
        width:100%;
    }

    .computer div{
        overflow: hidden;
        width: 80%;
        height: 84%;
        border-radius: 3%/4.5%;
        position: absolute;
        left: 50%;
        top: 6%;
        transform: translateX(-50%);
    }

    .computer div video{
        width: 101%;
        margin: -2px;
    }

    .computer div img{
        width:101%;
        margin:-2px;
    }


    /* Main Street */

    .two-col-no-pad{
        display: flex;
        flex-direction: row;
    }

    .msb-logo-full{
        padding: 90px 0;
        margin-bottom: 50px;
    }

    .msb-logo-full > img{
        display: block;
        width: 30%;
        max-width: 330px;
        margin: 0 auto;
    }

    .msb-logo-color{
        background-color: #F5F5F5;
        margin: 50px 0;
    }

    .msb-logo-color img{
        display: block;
        width: 60%;
        margin: 0 auto;
        padding: 100px 0;
    }

    .msb-logo-ko{
        background-color: #84BD00;
        margin: 50px 0;
    }

    .msb-logo-ko img{
        display: block;
        width: 60%;
        margin: 0 auto;
        padding: 100px 0;
    }

    .msb-img-bleed-1{
        height: 600px;
        margin: 50px 0;
    }

    .msb-img-1{
        margin: 50px 0;
        width: 50%;
        padding-top: 15%;
    }

    .msb-img-2{
        margin: 50px 0;
        width: 50%;
        padding-top: 15%;
    }

    .msb-brand-colors{
        display: flex;
        justify-content: space-between;
    }

    .msb-brand-colors div{
        width: 17%;
        padding-top: 17%;
    }

    .msb-img-bleed-2{
        height: 600px;
        margin: 50px 0;
    }

    .msb-card-1{
        background-color: #84BD00;
        margin: 50px 0;
    }

    .msb-card-1 img{
        display: block;
        width: 60%;
        margin: 100px auto;
    }

    .msb-card-2{
        background-color: #4B4F54;
        margin: 50px 0;
    }

    .msb-card-2 img{
        display: block;
        width: 60%;
        margin: 100px auto;
    }



    /* frm brand */

    .frm-brand-colors div{
        width: 20%;
        padding-top: 20%;
        margin: 0 40px;
    }



    /**********************************
    Interior - Next
    ***********************************/

    .next-page-copy{
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: flex-end;
        padding: 80px 0;
    }

    .next-page-copy .copy-left{
        width: 50%;
        max-width: 800px;
    }

}



@media only screen and (min-width: 980px) {


    /**********************************
    High Level
    ***********************************/

    .wrapper-60{
        width: 60%;
    }


    /**********************************
    Slideout Nav
    ***********************************/

    .about-left .profile{
        display: none;
    }

    .about-left{
        text-align: left;
        width: 60%;
        margin: 0;
    }

    .about-right{
        display: block;
    }

    .cd-nav .cd-navigation-wrapper {
      width: 95%;
    }

    /**********************************
    Homepage Intro
    ***********************************/

    #intro-copy{
        width: 80%;
        max-width: 1200px;
    }

    #intro-copy .subtitle{
        font-size: 1.9em;
    }

    #intro-copy .title{
        font-size: 5.5em;
        letter-spacing: -3px;
        margin-left: -6px;
        line-height: 1em;
    }

    #intro-copy .blurb{
        font-size: 3.3em;
        margin-top: 40px;
        margin-left: -4px;
    }


    /**********************************
    Homepage Work
    ***********************************/

    .work .box{
        display: flex;
        flex-direction: row;
        width: 700px;
    }

    .work .box img{
        height: 100%;
    }

    .work .box .copy{
        padding: 30px 20px 30px 20px;
        width: 45%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .work .box .cta{
        margin-top: 0px;
    }

    .work .box .title{
        margin-top: 0px;
        font-size: 2em;
    }


    /**********************************
    Interior - Intro
    ***********************************/

    .interior .int-header{
        width: 75%;
        max-width: 900px;
        padding: 360px 0 90px 0;
        text-align: left;
        margin: 0;
    }

    .interior .int-header .subtitle{
        font-weight: 600;
        font-size: 1.8em;
        letter-spacing: 0.1em;
        color: #F84F26;
    }

    .interior .int-header .title{
        font-weight: 800;
        font-size: 4em;
        color: #fff;
        line-height: 1em;
        margin: 15px 0 0 0;
    }


    /**********************************
    Interior - Info
    ***********************************/

    .project-info{
        display: flex;
        padding: 80px 0;
        background-color: #fff;
        justify-content: space-between;
    }

    .project-info ul > li{
        margin-bottom: 5px;
        color: #444;
        font-size: 1.1em;
    }

    .project-info ul > li:first-child{
        margin-bottom: 10px;
        font-weight: 600;
        color: #ccc;
        letter-spacing: 0.2em;
        font-size: 0.9em;
    }

    .project-info .credits , .recognition{
        display: block;
    }


    .project-info .description{
        width: 270px;
    }

    .project-info ul{
        padding: 0 19px;
    }

}



@media only screen and (min-width: 1200px) {


    /**********************************
    Homepage Intro
    ***********************************/


    #intro-copy{
       width: 75%;
    }

    #intro-copy .subtitle{
        font-size: 2.3em;
    }

    #intro-copy .title{
        font-size: 5.8em;
        letter-spacing: -3px;
        margin-left: -6px;
        line-height: 1em;
    }

    #intro-copy .blurb{
        font-size: 3.5em;
        margin-top: 40px;
        margin-left: -4px;
    }

    /**********************************
    Homepage Work
    ***********************************/

    .work .box{
        width: 800px;
    }

    .work .box .title{
        font-size: 2.5em;
    }

    .work .box .subtitle{
        font-size: 0.9em;
    }

    .work .box .blurb{
        font-size: 0.9em;
        line-height: 1.5em;
    }

    .work .box .cta{
        font-size: 0.9em;
    }


    /**********************************
    Interior - Intro
    ***********************************/

    .interior .int-header{
        max-width: 950px;
    }

    .interior .int-header .subtitle{
        font-weight: 600;
        font-size: 2em;
        letter-spacing: 0.1em;
        color: #F84F26;
    }

    .interior .int-header .title{
        font-weight: 800;
        font-size: 4.6em;
        color: #fff;
        line-height: 1em;
        margin: 15px 0 0 0;
    }

}


@media only screen and (min-width: 1300px) {


    /**********************************
    Homepage Intro
    ***********************************/

    #intro-copy{
       width: 65%;
    }

    #intro-copy .subtitle{
        font-size: 2.5em;
    }

    #intro-copy .title{
        font-size: 6em;
        letter-spacing: -3px;
        margin-left: -6px;
        line-height: 1em;
    }

    #intro-copy .blurb{
        font-size: 3.5em;
        margin-top: 40px;
        margin-left: -4px;
    }


     /**********************************
    Slidout Nav
    ***********************************/

    .about-left{
        width: 60%;
    }

    .about-link-others{
      display: inline-block;
    }

    .about-left .profile{
        display: inline;
    }

    

}
